.sticky-header{DISPLAY:NONE!IMPORTANT;}

@media only screen and (max-width: 767px){
.main-header .header-upper .logo-box { width: auto!important;}
}




@font-face
{
font-family:CYLICOMB;
src: url('../fonts/Ubuntu-Bold.ttf');
}

@font-face
{
font-family:CYLICOM;
src: url('../fonts/Ubuntu-Regular.ttf');
}
@font-face
{
font-family:CYLICOML;
src: url('../fonts/Ubuntu-Light.ttf');
}

.kato{margin-top:20px;}

.product-tab-section:before {
    
    background-color: rgb(26 26 26 / 48%)!important;;
}


.width100{width:100%;}

.captionplus-overlay.captionplus-bottom {
    bottom: 0;
    height: 75px;
}

.about-section .pattern-layer {
  
    height: 100%!important;
}


.form-control {background:transparent!important;}

.btn-primary {
    color: #fff;
    background-color: #383838!important;
    border-color: #383838!important;
}

.rpx_form_container .checkbox, .rpx_form_container .radio {
    vertical-align: middle!important;
    
}


.spacer{width:100%; height:50px;}

@media only screen and (max-width: 768px)
{  
  
.static-slide1 {
    float: left;
    width: 100%;
    height: 70vh;
    object-fit: cover;
}

}

.static-slide1 {
    float: left;
  width: 100%;}











.main-slider h2 {font-family: 'CYLICOMB'!important;}

.main-slider .text {font-family: cylicoml!important;}

.main-slider .link-box .theme-btn {font-family: 'CYLICOMB'!important;}

.sec-title .title { font-family: 'CYLICOML'!important; font-weight:normal!important; color:#6e4e12!important; }

.sec-title h2 { font-family: cylicomb!important;}

.bold-text {font-family: 'CYLICOMB'!important;}

.about-section .title-box .text {font-family: cylicom!important;}

.services-block .inner-box .lower-box h3 a {font-family: 'CYLICOMB'!important;}

.services-block .inner-box .lower-box .text {font-family: 'CYLICOML';}

.container-fluid .outer-section .left-column .text {font-family: 'CYLICOM'!important;}

.services-block-two .inner-box .overlay-box h3 a { font-family: 'CYLICOMb'!important;} 

.story-block .inner-box .content-column .inner-column .text p {font-family: 'CYLICOM'!important;}

.sec-title .text {font-family: 'CYLICOM'!important;}

.product-tab-section .design-tabs .tab-btns .tab-btn:hover, .product-tab-section .design-tabs .tab-btns .tab-btn.active-btn {font-family: 'CYLICOMB'!important;}

.product-tab-section .design-tabs .tab-btns .tab-btn {font-family: 'CYLICOMB'!important;}

.product-tab-section .design-tabs .tabs-content .text {font-family: 'CYLICOM'!important;}

.btn-style-two {font-family: 'CYLICOMB'!important;}

.project-block .inner-box .image h3 a {font-family: 'CYLICOMB'!important;}

.project-block .inner-box .image .category {font-family: 'CYLICOML'!important;}

.team-block .inner-box .lower-content h3 a { font-family: 'CYLICOMB'!important;}

.team-block .inner-box .lower-content .designation {font-family: 'CYLICOML'!important;}

.main-footer .about-widget .text {font-family: 'CYLICOML'!important;}

.main-footer .about-widget .copyright {font-family: 'CYLICOM'!important;}

.main-footer .about-widget .copyright span {color: #ffffff; font-weight: normal!important;}

.main-footer .footer-widget h2 {font-family: cylicomb!important;}

.footer-list { font-family: 'CYLICOM'!important;}

.main-footer .contact-list li {font-family: 'CYLICOM'!important;}

.main-footer .contact-list li span {font-family: 'CYLICOMB'!important;}


.menu{float:right; margin-top:21px;}





/*mega menu ------------------------------------------------------------------------------------------------------------------------------------------ */
.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn
{background:none!important;}


.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a {
    background: transparent!important;
    color: #fff;
    /* border-left-color: #46a5df; */
    /* background: rgb(56,172,231); */
    background: -moz-linear-gradient(top, rgba(56,172,231,1) 0%, rgba(22,129,209,1) 100%);
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,172,231,1)), color-stop(100%,rgba(22,129,209,1))); */
    /* background: -webkit-linear-gradient(top, rgba(56,172,231,1) 0%,rgba(22,129,209,1) 100%); */
    background: -o-linear-gradient(top, rgba(56,172,231,1) 0%,rgba(22,129,209,1) 100%);
    background: -ms-linear-gradient(top, rgba(56,172,231,1) 0%,rgba(22,129,209,1) 100%);
    /* background: linear-gradient(to bottom, rgba(56,172,231,1) 0%,rgba(22,129,209,1) 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38ace7', endColorstr='#1681d1',GradientType=0 );
}


.dj-megamenu-default {
    width:auto;
    font-family: cylicom!important;
    background: none!important;
    margin-top: 11px!important;
}

.dj-megamenu-default li a.dj-up_a {
    font-size: 14px!important;
    font-weight: normal!important;
    color: #fff!important;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 20px;
    cursor: pointer;
    font-family: cylicomb;
    background: transparent;
    color: #fff;
    border-right: 0px solid #000!important;
    border-left: 0px solid #555!important;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    letter-spacing:3px;
}





.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {
    
    background: transparent!important;
    color: #434343;
    font-size: 34px!important;
  margin-top: 30px;
}


.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "\f0c9";
    color: #fff!important;
}



ul.dj-mobile-light li.dj-mobileitem:hover > a, ul.dj-mobile-light li.dj-mobileitem.active > a {
    background: #9f804d!important;
    color: #fff!important;
    font-family: cylicom!important;
}


/*sub menu kouti ------------------------- */
.dj-megamenu-default li div.dj-subcol {background: #fff;}



/*color sub items link ------------------------- */
.dj-megamenu-default li ul.dj-submenu > li > a {color: #222!important;}





.dj-megamenu-default li ul.dj-submenu > li > a:hover, .dj-megamenu-default li ul.dj-submenu > li > a.active, .dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a {
    background:none!important;
    color: #fff;
}





/*border sub items link ------------------------- */
.dj-megamenu-default li ul.dj-submenu > li {
  
    border-top: 1px solid #ffffff!important;
}



/*mega menu ------------------------------------------------------------------------------------------------------------------------------------------------------ */


